시스템 요구 사항 및 호환성

참고:

이 문서에서는 XenMobile Server 10.11의 시스템 요구 사항 및 호환성에 대해 다룹니다. Endpoint Management의 시스템 요구 사항에 대해서는 시스템 요구 사항을 참조하십시오.

추가 요구 사항 및 호환성 정보는 다음 문서를 참조하십시오.

XenMobile 10.11을 실행하려면 다음과 같은 최소 시스템 요구 사항이 필요합니다.

  • 다음 중 하나:
    • Citrix Hypervisor 8.0 또는 Citrix XenServer(지원되는 버전: 6.5.x, 7.0, 7.1, 7.2, 7.3, 7.4, 7.5, 7.6). 자세한 내용은 XenServer를 참조하십시오.
    • VMware(지원되는 버전: ESXi 5.5 Update 3, ESXi 6.0, ESXi 6.5.0 Update 3 또는 ESXi 6.7 Update 2 패치 10). 자세한 내용은 VMware를 참조하십시오.
    • Hyper-V(지원되는 버전: Windows Server 2012 R2, Windows Server 2016, Windows Server 2019). 자세한 내용은 Hyper-V를 참조하십시오.
    • Exchange ActiveSync 10.1.9.24용 Endpoint Management 커넥터
    • Exchange ActiveSync 8.5.3.19용 Citrix Gateway 커넥터
  • 듀얼 코어 프로세서
  • 가상 CPU 4개
  • 프로덕션 환경의 경우 8GB RAM. POC 및 테스트 환경의 경우 4GB RAM
  • 50GB의 디스크 공간
  • Citrix License Server 11.15.x 이상 XenMobile Server를 업그레이드하기 전에 라이센스 서버를 업데이트하십시오.

중요:

ESXi 6.7이 작동할 수 있도록 다음 해결 방법을 수행해야 합니다.

  1. VMware에서 제공하는 OVF 도구를 사용하여 citrix.com에서 다운로드한 OVA 파일을 추출합니다. VMware 페이지(https://my.vmware.com/group/vmware/details?downloadGroup=OVFTOOL410&productId=491)에서 OVF 도구를 얻습니다.
  2. 추출된 세 개 파일 중에서 .vmdk 파일을 데이터 저장소에 업로드합니다.
  3. 새 가상 컴퓨터를 만듭니다.
    1. 가상 컴퓨터 이름을 지정하고 호환성 옵션으로 ESX/ESXi 4.x virtual machine(ESX/ESXi 4.x 가상 컴퓨터)을 선택합니다.
    2. Guest OS family(게스트 OS 제품군)에서 Linux를 선택합니다.
    3. Guest OS version(게스트 OS 버전)에서 Other 2.6.x Linux (64-bit)(기타 2.6.x Linux(64비트))를 선택합니다.
    4. 데이터 저장소에서 Default(기본값)를 선택합니다.
    5. 사용자 지정하는 동안 기본 하드 디스크, USB 컨트롤러 및 CD/DVD 드라이브를 제거합니다.
    6. Network(네트워크)에서 어댑터 유형으로 VMXNET3을 선택합니다.
    7. ESXi에서 디스크가 로컬인 경우 SCSI Controller(SCSI 컨트롤러)LSI Logic Parallel(LSI Logic 병렬)을 선택합니다. 공유 디스크를 사용하는 경우 VMware Paravirtual(VMware 반가상화)을 선택합니다.
    8. Next(다음)를 클릭하여 VM 생성을 마칩니다.
  4. 데이터 저장소로 이동하고 앞서 업로드한 .vmdk 파일을 복사합니다. XenMobile용으로 만든 VM 디렉터리에 붙여 넣습니다.
  5. ESXi 웹 인터페이스에서 VM을 선택하고 설정을 편집합니다.
  6. Add Hard disk(하드 디스크 추가)를 클릭합니다.
  7. 앞서 복사한 .vmdk 파일을 선택하고 VM에 파일을 연결합니다.
  8. 저장을 클릭합니다.
  9. VM의 전원을 켭니다.

NetScaler Gateway 시스템 요구 사항

XenMobile 10.11과 함께 NetScaler Gateway를 실행하려면 다음과 같은 최소 시스템 요구 사항이 필요합니다.

  • NetScaler Gateway(온-프레미스). 지원되는 버전: 11.1(최신 빌드), 12.0, 12.1(최신 빌드), 13(최신 빌드)

  • 또한 Active Directory와 통신하기 위한 서비스 계정이 있어야 합니다. 쿼리 및 읽기 권한만 있으면 됩니다.

XenMobile 10.10 데이터베이스 요구 사항

XenMobile에는 다음 데이터베이스 중 하나가 필요합니다.

  • Microsoft SQL Server

    XenMobile 저장소는 다음과 같은 지원되는 버전 중 하나에서 실행되는 Microsoft SQL Server 데이터베이스를 지원합니다. Microsoft SQL Server 데이터베이스에 대한 자세한 내용은 Microsoft SQL Server를 참조하십시오.

    • Microsoft SQL Server 2012 SP4
    • Microsoft SQL Server 2014 SP3
    • Microsoft SQL Server 2016 SP2
    • Microsoft SQL Server 2017 CU 13
    • Microsoft SQL Server 2019 CTP 3.2

    XenMobile은 데이터베이스 고가용성을 위한 SQL Basic 가용성 그룹(Always On 가용성 그룹) 및 SQL 클러스터링을 지원합니다.

    Microsoft SQL은 원격으로 사용하는 것이 좋습니다.

    Microsoft SQL 업그레이드에 대한 자세한 내용은 Microsoft 문서 SQL Server 업그레이드를 참조하십시오.

    중요:

    XenMobile에 사용할 SQL Server 서비스 계정에 DBcreator 역할 권한이 있는지 확인합니다. XenMobile Server 설치 중에 지정하는 SQL Server 계정 암호를 기록합니다. XenMobile Server 복구 중에 XenMobile 데이터베이스를 복제해야 하는 경우 이 암호가 필요합니다.

    SQL Server 서비스 계정에 대한 자세한 내용은 Microsoft Developer Network 사이트의 다음 페이지를 참조하십시오. 이러한 링크는 SQL Server 2014에 대한 정보를 가리킵니다. 다른 버전을 사용하는 경우 Other Versions(다른 버전) 목록에서 서버 버전을 선택하십시오.

  • PostgreSQL(테스트 환경 전용). PostgreSQL은 XenMobile에 포함되어 있으며 테스트 환경에서 로컬 또는 원격으로 사용할 수 있습니다. 데이터베이스 마이그레이션은 지원되지 않습니다. 테스트 환경에서 만든 데이터베이스를 프로덕션 환경으로 이동할 수 없습니다.

    모든 XenMobile 버전은 Windows용 원격 PostgreSQL 9.5.1 및 9.5.11을 지원할 때 다음과 같은 제한 사항이 있으므로 프로덕션 환경에는 권장되지 않습니다. 최대 300개 장치 지원 장치 개수가 300개가 넘을 경우 온-프레미스 SQL Server 사용 클러스터링 지원 안 함

StoreFront 호환성

  • StoreFront 3.12.2
  • StoreFront 7 1811
  • StoreFront 7 1906
  • Virtual Apps and Desktops 7.15 LTSR CU3
  • Virtual Apps and Desktops 7.1811
  • Virtual Apps and Desktops 7 1906

기타 호환성

  • Exchange ActiveSync 10.1.9.24용 Endpoint Management 커넥터
    • 이전 버전은 테스트되지 않았습니다.
  • Exchange ActiveSync 8.5.3.19용 Citrix Gateway 커넥터
    • 이전 버전은 테스트되지 않았습니다.